Subject: Note Added - [#3371] FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 15 Mar 2020 22:51:42 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371    Subject:  FW: Studio virtual wall   Requester: Terian Szymczak    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Kim,  </div>
<div dir="ltr"><br></div>
<div dir="ltr">We have an AV provider in Texas with some more advanced AV related questions. Are you able to call Joe between 9am - 11am tomorrow morning, as the ticket has been open for a while now? This will be 3pm - 5pm Monday for him.  His number is <span style='color: rgb(24, 50, 71); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>512-954-7684</span> </div>
<div dir="ltr"><br></div>
<div dir="ltr">These are some of his questions:</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><span dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><em>Thank you for the recommendation I am a Xantech distributor.</em></span></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><em><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Other than the recommended Panasonic 12 channel video wall processor, can you recommend a similar product?<span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"> </span></span></em></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><em><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Has Les Mills tested other video wall processors and or are there other processors in use in some of your other facilities. </span></em></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><em><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Possibly a video processor/server capable of managing 12 panels/TVs that is stable with the scheduling I have classes throughout the day.<span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">  </span>We are able to keep the processor running consistently as long as it is powered on 24 seven. We seem to have problems with individual channels when the system goes into standby mode between classes.<span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"> </span></span></em></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><em>We have a final EDID solution on its way shipping is taking a bit longer than usual possibly due to Chinese new year and the coronavirus. In the meantime I would like to explore every option possible.</em></span></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Customer: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">YMCA - Greater Williamson County - Hutto Family</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Pritish, can you make sure the case notes are updated with the most recent info please.</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Many thanks</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Charlotte</div>
</div>